pluginManagement {
    repositories {
        maven { url 'https://jitpack.io' }
        gradlePluginPortal()
        google()
        jcenter()
        mavenCentral()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        maven { url = uri("https://jitpack.io") }
        google()
        jcenter()
        mavenCentral()
        maven { url = uri("https://maven.scijava.org/content/repositories/public/") }
        maven { url 'https://jitpack.io' }
        maven { url "https://jcenter.bintray.com"}
        maven { url "https://anylinesdk.blob.core.windows.net/maven/" }
    }
}
rootProject.name = "seatel"
include ':app'
